{% extends "Mencari_Mahasiswa/layout/base.html" %}
{% load staticfiles %}
{% load static %}

{% block content %}

  <div class="panel-body" style="width:100%; align:center;">
    <table class="table">
      <thead>
  <div class="panel-body" style="width:100%;">
    <table class="table" align="center">
    <thead>
        <th> No </th>
        <th> Subject </th>
        <th> Code </th>
        <th> Value </th>
        <th> Term </th>
      </thead> 
      <tbody>
        {% for matkul in matkuls %}
        <tr>
          <td>{{forloop.counter}}</td>
          <td>{{matkul.kelas.nm_mk_cl.nm_mk}}</td>
          <td>{{matkul.kelas.kd_kls}}</td>
          <td>{{matkul.nilai}}</td>
          <td>{{matkul.term}}</td>
        </tr>
        {%endfor%}
      </tbody>
    </table>
  </div>
{% endblock %}
